CentOS6で、yumでphp5.3から5.5.28へアップデートする

2015/08 現在、CentOS 6 標準の yum でインストールされる PHP は 5.3.3 です。(いつまでこのままなのかな…)

remi のリポジトリを使って PHP 5.5 をインストールする方法は沢山書かれていますが、途中で躓いた箇所があったので備忘録として残しておきます。

PAGE TOP